From: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Date: Sun, 2 May 2021 18:57:20 +0200
Subject: builddeb: don't build linux-libc-dev package

---
 scripts/package/builddeb | 3 ---
 1 file changed, 3 deletions(-)

diff --git a/scripts/package/builddeb b/scripts/package/builddeb
index 91a502b..6ffe0b3 100755
--- a/scripts/package/builddeb
+++ b/scripts/package/builddeb
@@ -213,9 +213,6 @@ if [ "$ARCH" != "um" ]; then
 		deploy_kernel_headers debian/linux-headers
 		create_package linux-headers-$version debian/linux-headers
 	fi
-
-	deploy_libc_headers debian/linux-libc-dev
-	create_package linux-libc-dev debian/linux-libc-dev
 fi
 
 create_package "$packagename" "$tmpdir"
